<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATdfuXrQeaHlGItUXDU23jzKO5zE8G6KfnQrGnnlEpB5fwcFboREkMH2axJ2GhTnL5rV9n2lFL9Wma8sKTEY_D6NTM0qbn2sGrh-qhRWNee2kT1x2M924LLvHYVPeooW4z22q47zpbC-_Y2GqjMqyFxrn-BPuvvKE5iuu9yq5B04V33zmB-PXuu4zpC7D-uWCvawAH9aEfoFp7hcObUPzgfV77OIDYGUFWUhYo2ffzU4OogkHsdFABoy-035TjWZ77GaXFtT-A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755716446372" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">198e719d-ec51-a178-bd16-8d46af255bcd</string>
</map>
